import UIKit
import Flutter
import NexilisLite

@UIApplicationMain
@objc class AppDelegate: FlutterAppDelegate, ConnectDelegate {
    func onSuccess(userId: String) {
        
    }
    
    func onFailed(error: String) {
        
    }
    
  override func application(
    _ application: UIApplication,
    didFinishLaunchingWithOptions launchOptions: [UIApplication.LaunchOptionsKey: Any]?
  ) -> Bool {
    GeneratedPluginRegistrant.register(with: self)
    return super.application(application, didFinishLaunchingWithOptions: launchOptions)
  }
}
